<?php 

/* 
	This is the Krystalpro Child Theme functions file
	You can use it to modify specific features and styling of Krystalpro Theme
*/	

add_action( 'after_setup_theme', 'krystalpro_child_theme_setup', 99 );
function krystalpro_child_theme_setup(){
	add_action('wp_enqueue_scripts', 'krystalpro_child_load_scripts');
}

function krystalpro_child_load_scripts() {	
	wp_register_style('krystalpro_child_load_style', trailingslashit(get_stylesheet_directory_uri()).'style.css', false, '1.0', 'screen');
	wp_enqueue_style('krystalpro_child_load_style');

	/*--- Adding a js file demo. Paste your js file inside the child theme js folder and add it like the example below ---*/
	//wp_enqueue_script( 'krystalpro-sample-js-demo', trailingslashit(get_stylesheet_directory_uri()) . 'js/samplename.js', array('jquery'), '', true );
}

/*
 Add the widget path of widget you want to edit. For eg blog-section-widget.php inside the "child-theme-root-folder -> inc -> widgets folder" . You can edit and change
 any widget. Just copy the widget from parent theme to child theme folder ie "parent-theme-root-folder ->inc -> widgets" to  "child-theme-root-folder -> inc -> widgets"
 and then paste the url here like the example below

 Note: Remove // from the example to uncomment the code
*/


/*------Example to add custom widget -----*/
//require dirname( __FILE__ ) .'/inc/widgets/blog-section-widget.php';

?>
